# Generated by Django 2.2.7 on 2019-11-24 10:22

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('team', '0001_initial'),
        ('core', '0001_initial'),
        ('fixture', '0001_initial'),
    ]

    operations = [
        migrations.AddField(
            model_name='matchstatextra',
            name='team_id',
            field=models.ForeignKey(db_column='team_id', null=True, on_delete=django.db.models.deletion.SET_NULL, related_name='match_stat_extra_team_id', to='team.Team'),
        ),
        migrations.AlterUniqueTogether(
            name='matchstatextra',
            unique_together={('sys_extra_type_id', 'team_match_id', 'team_id')},
        ),
    ]
